package hiro.yoshioka.sdh;

public interface IRDHHyperLinkAction {
	Integer[] getHyperLinkIndex();

	void activateHyperLink(CSVRecordDataHolder cdh, int colIdx, int row);

	boolean isHyperLinkColumn(int colIdx);

}
